package intrinsic.mx.managers;

public interface IHistoryManager {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void registered();
public void register(intrinsic.mx.managers.IHistoryManagerClient arg0);
public void loadInitialState();
public void load(Object arg0);
public void unregister(intrinsic.mx.managers.IHistoryManagerClient arg0);
public void registerHandshake();
public void save();

}
